@charset "windows-1251";
/* CSS Document of SUFIX © 2012. All rights reserved
-----------------------------------------*/
BODY,HTML {background:#3697bb; font:14px Georgia; margin:0; padding:0; width:100%; height:100%;} A img {border:0px solid; outline:none;} A {cursor:pointer; outline:none;} .fm {position:relative; float:left; margin:0; padding:0;} .fmr {position:relative; float:right; margin:0; padding:0;} .centre {position:relative; width:1000px; margin:0 auto;} ADDRESS {font-style:normal;} U {clear:both; display:block;} A:active {outline:none;}
/* header
-----------------------------------------*/
.toper {width:100%; min-width:1000px; height:164px; background:url(../images/toper.jpg) no-repeat top center; z-index:1;}
	/* banner   -------------------------*/
	.for_logo {width:281px; height:217px; top:45px; left:-8px;}
		.pic_1 {width:275px; height:211px;}
		.pic_2 {width:275px; height:211px; margin:-211px 0 0 0;}
		.frame {width:281px; height:217px; background:url(../images/logo_frame.png) no-repeat; position:absolute; top:-3px; left:-3px;}
	A.logo {font:italic 30px Georgia; color:#fff; text-decoration:none; text-align:center; top:41px; left:39px;}
	.for_langs {max-width:181px; height:21px; background:url(../images/for_lang.png) no-repeat; padding:3px 0 0 7px; right:33px;}
		.for_langs A {font:11px Georgia; color:#fff; text-decoration:none; margin:0 10px; position:relative; float:left;}
		.for_langs A:hover {text-decoration:underline;}
		.for_langs A.active {color:#000; text-decoration:underline;}
	.for_lang_end {width:7px; height:24px; background:url(../images/for_lang.png) no-repeat top right; right:33px;}
.top {width:100%; min-width:1000px; height:174px; background:url(../images/top.jpg) no-repeat top center;}
/* content
-----------------------------------------*/
.content {width:100%; min-width:1000px; height:auto; min-height:300px; background:url(../images/base_bg.png) repeat-y top center; margin:0 0 -60px 0; *z-index:3;}
.base {width:1006px; background:url(../images/bg.jpg) repeat-y; margin:0 0 0 -6px;}
	.bg_corner {position:absolute; top:0; right:0; background:url(../images/bg_corner.jpg) no-repeat; width:163px; height:248px;}
/* left
-----------------------------------------*/
	.left {width:309px; min-height:1px; z-index:1;}
		.left_menu {width:282px; left:-6px; margin:-70px 0 0 0;}
			.left_menu .menus {width:282px; margin:0 0 11px 0;}
				.left_menu .menus A {color:#fff; font:18px Georgia; text-decoration:none; background:url(../images/button.png) no-repeat top left; width:246px;
				                     position:relative; float:left; padding:6px 5px 0 30px;}
					.left_menu .menus A B {position:absolute; bottom:-6px; left:0; background:url(../images/button.png) no-repeat bottom left; width:281px; height:6px;}
				.left_menu .menus A.active,.left_menu .menus A:hover {background-position:-281px 0;}
					.left_menu .menus A.active B,.left_menu .menus A:hover B {background:url(../images/button.png) no-repeat bottom right;}
				.sd {padding:10px 0 20px 0;}
					.sd UL {margin:0; padding:0; list-style:none;}
						.sd UL LI {position:relative; float:left; width:230px; padding:6px 5px 0 46px;}
							.menus .sd A {font:14px Arial; color:#000; background:none; width:auto; padding:0;}
							.menus .sd A:hover,.menus .sd A.active {color:#05435b;}
							.menus .sd A SPAN {position:relative; float:left; max-width:208px;}
							.menus .sd A I {display:none;}
							.menus .sd A:hover I,.menus .sd A.active I {position:relative; float:left; width:17px; height:7px; top:5px; left:10px; display:block;
							                                            background:url(../images/arrow.png) no-repeat;}
		.for_min_gallery {width:260px !important; margin:40px 0 20px 0; padding:0 0 0 22px;}
			.for_min_gallery H1 {font:22px Georgia; color:#000; margin:0 0 16px 0;}
			IMG.min_box {border:2px solid #e4ca7d; width:58px; height:76px; position:relative; float:left; margin:0 10px 20px 10px; cursor:pointer;}
			IMG.min_box:hover {border:2px solid #f38a00;}
			A.more_photo {font:11px Arial; text-decoration:underline; color:#04455e; margin:-10px 0 0 0;}
			A.more_photo:hover {text-decoration:none;}
			.div_mini_galery IMG {border:2px solid #e4ca7d; position:relative; float:left; margin:0 7px 14px; cursor:pointer;}
			.div_mini_galery IMG:hover {border:2px solid #f38a00;}
/* center
-----------------------------------------*/
	.center {width:512px; min-height:150px; margin:-132px 0 0 0; z-index:1;}
		/* article   --------------------*/
		.article {width:512px; padding:0 0 22px 0;}
			.article H1 {margin:0 0 0 -12px;}
				.article H1 SPAN {font:22px Georgia; color:#000; position:relative; float:left; max-width:460px; padding:0 0 20px 0;}
				.article H1 I {width:26px; height:17px; background:url(../images/scobs.png) no-repeat; position:relative; float:left; top:-2px; margin:0 6px 0 0;}
				.article H1 B {width:26px; height:17px; background:url(../images/scobs.png) no-repeat right; position:relative; float:left; top:-2px; margin:0 0 0 6px;}
			.article_body {width:512px; padding:0 0 60px 0; font:14px/20px Georgia; color:#000; text-align:justify;}
				.article_body H1,.article_body H2,.article_body H3 {font:18px Georgia; color:#000; margin:10px 0; text-align:left;}
				.article_body H2 {font:bold 16px Georgia;}
				.article_body H3 {font:bold 14px Georgia;}
				.article_body P {margin:0 0 25px 0;}
				.article_body A {color:#04455e; text-decoration:underline;}
				.article_body A:hover {text-decoration:none;}
			.one_news2 {width:512px; padding:0 0 15px 0;}
				.one_news2 A.news_text {color:#DC7800; font:bold 12px Arial; text-decoration:none;}
				.one_news2 A.news_text:hover {text-decoration:underline;}
				.date_2 {width:512px; font:11px Georgia; color:#3697bb; padding:0 0 15px 0;}
					.date_2 B {font:20px Georgia; padding:0 10px 0 0;}
			.div_mini_galery {width:512px;}
/* right
-----------------------------------------*/
.right {width:151px; margin:-132px 0 0 0; z-index:1; padding:0 0 0 30px;}
	.news {width:150px; font:22px Georgia; color:#000; margin:0 0 20px 0;}
		.for_all_news {width:150px; margin:0 0 22px 0;}
			A.one_news {margin:0 0 50px 0;}
				.news_tit {font:bold 12px Arial; color:#dc7800; width:150px;}
				A.one_news:hover .news_tit {text-decoration:underline;}
				.date {width:150px; font:11px Georgia; color:#3697bb; padding:0 0 15px 0;}
					.date B {font:20px Georgia; padding:0 10px 0 0;}
				.news_text {font:12px/18px Arial; color:#000;}
			A.archiv {font:11px Arial; text-decoration:underline; color:#04455e; margin:-10px 0 0 0;}
			A.archiv:hover {text-decoration:none;}
/* footer
-----------------------------------------*/
.footer_start {width:100%; min-width:1000px; height:62px; background:url(../images/foo_opacity.png) no-repeat center; margin:-62px 0 0 0;}
.footer {width:100%; min-width:1000px; height:139px; background:url(../images/footer.png) repeat-x bottom;}
	.foo {width:100%; min-width:1000px; height:139px; background:url(../images/foo.jpg) no-repeat center;}
		.foo B {position:relative; float:left; top:110px; left:10px; font:12px Georgia; color:#fff;}
		.sufix {font:12px Georgia; color:#fff; right:10px; top:110px;}
			.sufix SPAN {position:relative; float:left; padding:0 6px 0 0;}
				.sufix SPAN A {font:12px Georgia; color:#fff; text-decoration:none;}
				.sufix SPAN A:hover {text-decoration:underline;}
			.sufix A {font:12px Georgia; color:#fff; text-decoration:underline;}
			.sufix A:hover {color:#f38a00;}